Collection Auction - Bug #5806

Admin --> Log in --> Category --> Edit --> If Admin update "name & image" in category, after the
update validation should be come on the page but Right now no validation is coming after update .

02/09/2023 04:20 PM - Mohd Irfan

Status: New Start date: 02/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

If Admin update "name & image" in category, after the update validation should be come on the page but Right now no validation is
coming after update

See attached screenshot:

clipboard-202302091607-bdvb5.png

History

#1 - 02/09/2023 04:21 PM - Mohd Irfan

- Subject changed from Admin --> Log in --> Category --> to Admin --> Log in --> Category --> Edit --> If Admin update "name & image" in category,
after the update validation should be come on the page but Right now no validation is coming after update .

- Description updated

#2 - 04/11/2023 11:37 AM - Mohd Irfan

- Assignee changed from Sunny raj to Irfan Varis

Files

clipboard-202302091607-bdvb5.png 73.4 KB 02/09/2023 Mohd Irfan

04/04/2025 1/1



http://www.tcpdf.org

